@font-face {
    font-family: 'gothamlight';
    src: url('fonts/gotham-light-webfont.eot');
    src: url('fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-light-webfont.woff') format('woff'),
         url('fonts/gotham-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon_arrows/icomoon.eot');
	src:url('fonts/icomoon_arrows/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon_arrows/icomoon.woff') format('woff'),
		url('fonts/icomoon_arrows/icomoon.ttf') format('truetype'),
		url('fonts/icomoon_arrows/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(243,69,76,1);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top:40%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	width:80%;
	position: relative;
}


.overlay ul li {
	display: block;
	height: 40px;
	line-height: 40px;
	border-bottom: 2px solid rgba(255,255,255,0.3);
}

.overlay ul li a {
	font-size: 21px;
	text-transform: uppercase;
	display: block;
	text-align: left;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	 font-family: 'gothamlight';
	 text-decoration: none;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}

/* Effects */

.container {
	background: #fff;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	height: 100%;
}

.container.overlay-open {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
}

.overlay-contentscale {
	visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentscale.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

/* @media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) and (orientation:portrait)
{
.overlay ul li {
	height: 36px;
	line-height: 36px;
}

.overlay ul li a {
	font-size: 14px;

}

} */

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}


/*  tab Menu - Ali Öztürk */

.tabs {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
	margin: 30px auto;
	font-weight: 300;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	width: 100%;
}

.tabs nav ul li {
	background: #ffb910;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
	width: calc(25% - 0.5em);
	
}

.tabs nav li.tab-current {
	background: #f3454c;
	border-bottom: none;
	z-index: 27;
}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: transparent;
}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.45em;
	line-height: 2.5;
	padding: 0;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
}

.tabs nav a:hover {
	color: #fff;
	text-decoration: none;
}

.tabs nav li.tab-current a {
	color: #fff;
	text-decoration: none;
}



/* Tabs with 3 Buttons  */

.tabs2 {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
	margin: 30px auto;
	font-weight: 300;
}

/* Nav */
.tabs2 nav {
	text-align: center;
}

.tabs2 nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs2 nav ul li {
	background: #ffb910;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
}

.tabs2 nav li.tab-current {
	background: #f3454c;
	border-bottom: none;
	z-index: 27;
}

.tabs2 nav li.tab-current:before,
.tabs2 nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: transparent;
}

.tabs2 nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs2 nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.45em;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
}

.tabs2 nav a:hover {
	color: #fff;
	text-decoration: none;
}

.tabs2 nav li.tab-current a {
	color: #fff;
	text-decoration: none;
}

.content{
		margin-top: 20px;
	}


/* Tabs3  */
.tabs3 {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 1em 0 2em;
	font-weight: 300;
	padding-top: 10px;
	z-index: 50;
	display: block;
	float: left;
}

/* Nav */
.tabs3 nav {
	text-align: center;
}

.tabs3 nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs3 nav ul li {
	background: #ffb910;
	border-bottom: none;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
}

.tabs3 nav li.tab-current {
	background: #f3454c;
	z-index: 100;
	color: #fff;
}

.tabs3 nav li.tab-current:before,
.tabs3 nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
}

.tabs3 nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs3 nav a {
	color: #000022;
	display: block;
	font-size: 1.45em;
	line-height: 2.5;
	padding: 0 1.0em;
	white-space: nowrap;
	text-decoration: none;
}

.tabs3 nav a:hover {
	color: #fff;
	background: #f3454c;
}

.tabs3 nav li.tab-current a {
	color: #fff;
}



/*  tabs 2 button */

.tabs4 {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
	margin: 30px auto;
	font-weight: 300;
}

/* Nav */
.tabs4 nav {
	text-align: center;
}

.tabs4 nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs4 nav ul li {
	background: #ffb910;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
}

.tabs4 nav li.tab-current {
	background: #f3454c;
	border-bottom: none;
	z-index: 27;
}

.tabs4 nav li.tab-current:before,
.tabs4 nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: transparent;
}

.tabs4 nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs4 nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.45em;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
}

.tabs4 nav a:hover {
	color: #fff;
	text-decoration: none;
}

.tabs4 nav li.tab-current a {
	color: #fff;
	text-decoration: none;
}


/* Tabs with 6 Buttons  */

.tabs6 {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
	margin: 30px auto;
	font-weight: 300;
}

/* Nav */
.tabs6 nav {
	text-align: center;
}

.tabs6 nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs6 nav ul li {
	background: #ffb910;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
}

.tabs6 nav li.tab-current {
	background: #f3454c;
	border-bottom: none;
	z-index: 27;
}

.tabs6 nav li.tab-current:before,
.tabs6 nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: transparent;
}

.tabs6 nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs6 nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.0em;
	line-height: 2.5;
	padding: 0 1.0em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
}

.tabs6 nav a:hover {
	color: #fff;
	text-decoration: none;
}

.tabs6 nav li.tab-current a {
	color: #fff;
	text-decoration: none;
}





/* Icons */
.tabs nav a:before {
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	display: none;
}

.tabs2 nav a:before {
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	display: none;
}

.tabs3 nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
}

.tabs4 nav a:before {
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	display: none;
}

.tabs6 nav a:before {
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
	display: none;
}


.icon-adserver:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/adserver.png") no-repeat;
	background-size: contain ;
}

.icon-midyoplayer:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/midyo.png") no-repeat;
	background-size: contain ;
}

.icon-richmedia:before{
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/richmedia.png") no-repeat;
	background-size: contain ;
}

.icon-performanssuite:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/performanssuite.png") no-repeat;
	background-size: contain ;
}


.icon-medyanet360:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/360.png") no-repeat;
	background-size: contain ;
}

.icon-team:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/team.png") no-repeat;
	background-size: contain ;
}

.icon-dyh:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/dyh.png") no-repeat;
	background-size: contain ;
}


/* Social Icons */

.icon-fb:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/facebook.png") no-repeat;
	background-size: contain ;
}

.icon-twitter:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/twitter.png") no-repeat;
	background-size: contain ;
}

.icon-linkedin:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/linkedin.png") no-repeat;
	background-size: contain ;
}

.icon-mingle:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/admingle.png") no-repeat;
	background-size: contain ;
}

.icon-youtube:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/youtube.png") no-repeat;
	background-size: contain ;
}

.icon-google:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/google.png") no-repeat;
	background-size: contain ;
}

/* Display Model Icons */

.icon-banner:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/banner.png") no-repeat;
	background-size: contain ;
}

.icon-advertorial:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/advertorial.png") no-repeat;
	background-size: contain ;
}

.icon-sponsorluk:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/sponsorluk.png") no-repeat;
	background-size: contain ;
}

.icon-mailling:before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background: url("../img/icons/mailling.png") no-repeat;
	background-size: contain ;
}


/* Content */
.content section {
	font-size: 1.25em;
	display: none;
	margin: 0 auto;
	padding: 10px 0;
}

.content section:before,
.content section:after {
	content: '';
	display: table;
}

.content section:after {
	clear: both;
}

.content section.content-current {
	display: block;
}


/* Example media queries */


@media screen and (min-width: 940px) and (max-width: 1169px) {

.tabs nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.2em;
	line-height: 2.5;
	padding: 0;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;	
}

.tabs2 nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.2em;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
}

.tabs3 nav a {
	color: #2c3d50;
	display: block;
	font-size: 1.0em;
	line-height: 2.5;
	padding: 0 0.8em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	}

.tabs4 nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.2em;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;	
}

.tabs6 nav a {
	color:#2c3d50;
	display: block;
	font-size: 1.0em;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;	
}


}


@media screen and (max-width: 52.375em) {
	.tabs nav a span {
		display: none;
	}
	.tabs nav a:before {
		margin-right: 0;
		display: inline-block;
	}
	
	.tabs2 nav a span {
		display: none;
	}
	.tabs2 nav a:before {
		margin-right: 0;
		display: inline-block;
	}
	
	.tabs2 nav a:before{
		margin-right: 0;
		display: inline-block;
	}
	
	.tabs3 nav a span {
		display: none;
	}

	.tabs3 nav a:before {
		margin-right: 0;
	}
	
	.tabs4 nav a span {
		display: block;
		font-size: 16px;
	}
	.tabs4 nav a:before {
		display: none;
	}

	.tabs6 nav a span {
		display: none;
	}
	.tabs6 nav a:before {
		margin-right: 0;
		display: inline-block;
	}
	
	
}

@media screen and (max-width: 32em) {
	.tabs nav ul{
		width: 300px;
		padding: 0;
		margin: 0 auto;
	}
	
	.tabs nav ul li a{
		width: 75px;
	}
	
	.tabs nav a:before {
	margin:0 0 0 -7px;
}


	.tabs nav ul li {
		width: 25%;
		width: calc(25% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs nav ul li:last-child {
		border-right: none;
	}

	.tabs nav a:before{
		display: inline-block;
	}
	
	
/* Tabs with 3 button  */

.tabs2 nav ul{
		width: 300px;
		padding: 0;
		margin: 10px auto;
	}
	
	.tabs2 nav ul li a{
		width: 100px;
	}
	
	.tabs2 nav a:before {
	margin:0 0 0 0px;
}


	.tabs2 nav ul li {
		width: 33%;
		width: calc(33% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs2 nav ul li:last-child {
		border-right: none;
	}

	.tabs2 nav a:before{
		display: inline-block;
	}
	
	
	.tabs3 nav ul,
	.tabs3 nav ul li a {
		width: 100%;
		padding: 0;
	}

	.tabs3 nav ul li {
		width: 20%;
		width: calc(20% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs3 nav ul li:last-child {
		border-right: none;
	}
	
		.tabs4 nav ul{
		width: 300px;
		padding: 0;
		margin: 0 auto;
	}
	
	.tabs4 nav ul li a{
		width: 100%;
	}
	
	.tabs4 nav a:before {
	margin:0 0 0 -7px;
}


	.tabs4 nav ul li {
		width: 50%;
		width: calc(100% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs4 nav ul li:last-child {
		border-right: none;
	}

	.tabs4 nav a:before{
		display: none;
	}
	
	/* 6tabs */
	.tabs6 nav ul{
		width: 300px;
		padding: 0;
		margin: 0 auto;
	}
	
	.tabs6 nav ul li a{
		width: 16%;
	}
	
	.tabs6 nav a:before {
	margin:0 0 0 -7px;
}


	.tabs6 nav ul li {
		width: 16%;
		width: calc(16% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs6 nav ul li:last-child {
		border-right: none;
	}

	.tabs6 nav a:before{
		display: inline-block;
	}
	

		
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon/icomoon.eot');
	src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon/icomoon.woff') format('woff'),
		url('fonts/icomoon/icomoon.ttf') format('truetype'),
		url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: absolute;
	margin-top: 15px;
	width: 0%;
	min-width: 60px;
	height: 60px;
	float: right;
	right: 60px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 16px;
	color: #2c3e50;
	-webkit-appearance: none;
}

.sb-search-input::-webkit-input-placeholder {
	color: #c9383e;
	-webkit-appearance: none;
}

.sb-search-input:-moz-placeholder {
	color: #c9383e;
	-webkit-appearance: none;
}

.sb-search-input::-moz-placeholder {
	color: #c9383e;
	-webkit-appearance: none;
}

.sb-search-input:-ms-input-placeholder {
	color: #c9383e;
	-webkit-appearance: none;
}

.sb-icon-search,
.sb-search-submit  {
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
	-webkit-appearance: none;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	-webkit-appearance: none;
}

.sb-icon-search {
	color: #fff;
	background: #f3454c;
	z-index: 50;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 250px;
	-webkit-appearance: none;
	
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #c9383e;
	color: #fff;
	z-index: 51;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 51;
}


@media screen and (min-width: 320px) and (max-width: 479px) {

.sb-search.sb-search-open,
.no-js .sb-search {
width: 250px;
transition: margin 0.2s;
-webkit-transition: margin 0.2s;
right:60px;
transition: right 0.3s;
-webkit-transition: right 0.3s;
position: absolute;
z-index: 100;	
}

.sb-search {
	position: relative;
	margin-top: 15px;
	width: 0%;
	min-width: 60px;
	height: 60px;
	float: right;
	right: 60px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	transition: margin 0.2s;
	-webkit-transition: margin 0.2s;
	transition: right 0.3s;
-webkit-transition: right 0.3s;
}


	.sb-search-input {
	position: relative;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 300px;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 10px;
	font-family: inherit;
	font-size: 16px;
	color: #2c3e50;
}

}

/* Accordion style */
.cbp-ntaccordion {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #777;
}

.cbp-ntsubaccordion {
	list-style: none;
}

.cbp-ntaccordion .cbp-nttrigger {
	cursor: pointer;
} 

.cbp-ntaccordion h3 {
	margin: 0 0 0.3em;
	padding: 1em 0 0.5em;
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	font-weight: 500;
}

.cbp-ntaccordion h4 {
	font-size: 1.2em;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	padding: 0.5em 0 0.5em;
	margin: 0 0 0.5em;
}

.cbp-ntaccordion h5 {
	font-size: 1.2em;
	color: #aaa;
	padding: 0.5em 0 0.5em;
	margin: 0 0 0.5em;
}

.cbp-ntaccordion .cbp-ntcontent p {
	color: #888;
	font-size: 1.25em;
	font-weight: 300;
	line-height: 1.5;
	padding: 0.2em 0 1.5em;
	margin: 0;
}

/* Arrow icons */
.cbp-ntaccordion > li > .cbp-nttrigger:before,
.cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	font-family: 'icomoon';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color: #ddd;
	margin-right: 0.5em;
	-webkit-font-smoothing: antialiased;
}

.cbp-ntaccordion > li > .cbp-nttrigger:before {
	font-size: 75%;
}

.cbp-ntaccordion > li > .cbp-nttrigger:before {
	content: "\36";
}
.cbp-ntaccordion > li > .cbp-nttrigger:hover:before {
	content: "\35";
	color: inherit;
}
.cbp-ntaccordion > li.cbp-ntopen > .cbp-nttrigger:before,
.no-js .cbp-ntaccordion > li > .cbp-nttrigger:before {
	content: "\34";
	color: inherit;
}

.cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	content: "\32";
}
.cbp-ntsubaccordion > li > .cbp-nttrigger:hover:before {
	content: "\33";
	color: inherit;
}
.cbp-ntsubaccordion > li.cbp-ntopen > .cbp-nttrigger:before,
.no-js .cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	content: "\31";
	color: inherit;
}

/* Initial height is zero */
.cbp-ntaccordion .cbp-ntcontent {
	height: 0;
	overflow: hidden;
}

/* When open, set height to auto */
.cbp-ntaccordion .cbp-ntopen > .cbp-ntcontent,
.cbp-ntsubaccordion .cbp-ntopen > .cbp-ntcontent,
.no-js .cbp-ntaccordion .cbp-ntcontent {
	height: auto;
}

/* Example for media query */
@media screen and (max-width: 32em) { 

	.cbp-ntaccordion {
		font-size: 70%;
	}
	

}

ul.yayinciliste{
	display: block;
	width: 100%;
	list-style-type: none;
	margin-top: 5px;
}

ul.yayinciliste li{
	display: inline-block;
	vertical-align: middle;
	line-height: 90px;
	text-align:center;
	margin: 5px;
	width: calc(25% - 15px);
	border: 1px solid #ccc; 
}
ul.yayinciliste li a{
	display: block;
	float: left;
	text-align: center;
	width: 100%;
	height: 100%;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}
ul.yayinciliste li a:active{
	border: none;
}

ul.yayinciliste li a:hover{
	background: #f0f0f0;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}


ul.yayinciliste li img{
	vertical-align: middle;
}

section.network h2{
	font-size: 24px;
	line-height: 48px;
	border-bottom: 2px solid #f3454c;
	color:#2c3e50;
}

@media screen and (min-width: 320px) and (max-width: 639px){
ul.yayinciliste li{
	display: inline-block;
	vertical-align: middle;
	line-height: 90px;
	text-align:center;
	margin: 5px;
	width: calc(50% - 14px);
	border: 1px solid #ccc; 
}

section.network h2{
	font-size: 18px;
	line-height: 32px;
	border-bottom: 2px solid #f3454c;
	color:#2c3e50;
}
.cbp-ntaccordion h3{
	font-size: 16px;
}
}



.progress-button {
	position: relative;
	display: none;
	padding: 0 3em;
	outline: none;
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
	z-index: 50;
	line-height: 4;
	overflow: hidden;
	border-radius: 5px;
	background: rgba(0,0,0,0.2);
}

.progress-button .content {
	position: relative;
	display: block;
	z-index: 10;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.progress-button .progress {
	position: absolute;
	left: 0;
	background: rgba(0,0,0,0.2);
	top: 0;
	width: 0%;
	opacity: 0;
	height: 100%;
	z-index: 0;
	-webkit-transition: width 0s 0.3s, opacity 0.3s;
	transition: width 0s 0.3s, opacity 0.3s;
}

.progress-button.active .progress {
	opacity: 1;
	width: 100%;
	-webkit-transition: width 1.2s;
	transition: width 1.2s;
}

/* Related demos */
.related {
	clear: both;
	padding: 5em 0 8em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.related p {
	font-size: 1.5em;
	font-weight: 700;
}

.related > a {
	border: 2px solid black;
	border-color: initial;
	display: inline-block;
	text-align: center;
	margin: 20px 10px;
	padding: 25px;
	border-radius: 5px;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}


